function apply_handlers() {
$('.delete_column form input').click(function () {
	$.post(this.parentElement.action, $(this.parentElement).serialize(), function (data) {
		$('#listing').load(document.location + ' .file-listing', apply_handlers);
	});
	return false;
});
}
$(document).ready(apply_handlers);
